<?xml version="1.0" ?>
  <dpinst>
  	
 <!--  Chinese (PRC) --> 
      <language code="0x0804">
      <dpinstTitle>TP定点装置驱动安装程序</dpinstTitle> 
      <welcomeTitle>欢迎</welcomeTitle> 
      <welcomeIntro>欢迎进入TP定点装置驱动安装程序。 这个程序将会在您的计算机上安装TP定点装置驱动。</welcomeIntro>
      <eulaHeaderTitle>查看许可协议的条款</eulaHeaderTitle>
      <eulaYesButton>我接受本协议</eulaYesButton>
      <eulaNoButton>我不接受本协议</eulaNoButton>
      <installHeaderTitle>正在进行安装, 请稍候。</installHeaderTitle> 
      <finishTitle>安装完毕</finishTitle> 
      <finishText>TP定点装置驱动的安装已经完成。</finishText>
     </language>

<!-- English -->	
      <language code="0x0409">
      <dpinstTitle>TPTP Driver Installer</dpinstTitle>
      <welcomeTitle>Welcome</welcomeTitle>
      <welcomeIntro>Welcome to the TPTP Driver Setup program.  This program will install the TP Pointing Device Driver on your computer. </welcomeIntro>
      <installHeaderTitle>Please wait while Setup finishes installing the driver.</installHeaderTitle>
      <finishTitle>Setup complete</finishTitle>
      <finishText>Setup has finished installing the TPTP driver.</finishText>
    </language>

    <enableNotListedLanguages/>
    <forceIfDriverIsNotBetter/>
    <suppressAddRemovePrograms/>
    <legacyMode/>
  </dpinst>


